<component name="libraryTable">
  <library name="Gradle: com.android.support:support-vector-drawable:25.3.1@aar">
    <CLASSES>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/transforms-1/files-1.1/support-vector-drawable-25.3.1.aar/ad1af1dc12e53765852059271077c3b5/jars/classes.jar!/" />
      <root url="file://D:/Android/.gradle/gradle-7.4/caches/transforms-1/files-1.1/support-vector-drawable-25.3.1.aar/ad1af1dc12e53765852059271077c3b5/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/modules-2/files-2.1/com.android.support/support-vector-drawable/25.3.1/cb18c683fcc4d418533cd205c38ba74e1956c3a6/support-vector-drawable-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>